/*-----------------------------*/
/*		Gravity Form		   */
/*-----------------------------*/
.gform_wrapper,
.gform_wrapper .gform_footer { 
	margin: 0; 
}
.gform_wrapper ul.gform_fields li.gfield { 
	padding-bottom: 14px;
}
body .gform_wrapper .top_label div.ginput_container { 
	margin-top: 0; 
}
.gform_wrapper .ginput_container_name span label,
.gform_wrapper .ginput_container_address span label,
.gform_wrapper .top_label .gfield_label { 
	display: none;
	margin-bottom: 4px;
}
.gform_wrapper .form-element { 
	padding: 10px 0;
}
.gform_wrapper .form-element:first-child {
	padding-top: 5px; 
}
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"] {
    width: 100%;
    height: 54px;
    font-size: 20px;
    outline: none;
    border: none;
    resize: none;
    font-family: 'CalibreWebLight';
    font-weight: 300;
	background: #fff;
    color: #333;
    padding: 0 10px 0 20px;
}
.gform_wrapper .ginput_container_name span label,
.gform_wrapper .ginput_container_address span label,
.gform_wrapper .gfield_description,
.gform_wrapper .form-element .gfield_description {
	color: #666;
	font-size: 16px;
	width: 100%;
	font-family: aktiv-grotesk, sans-serif;
	font-style: normal;
	font-weight: 400;
	overflow: hidden;
}
.gform_wrapper textarea {
	height: 158px;
	padding-top: 10px;
	resize: none;
}
.gform_footer { 
	width: 100%;
	max-width: 167px;
}
.gform_wrapper input[type="submit"] {	   
	background: #464646;
    width: 100%;
    height: 54px;
    font-size: 20px;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    font-family: 'CalibreWebLight';
    font-weight: 300;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.gform_wrapper input[type="submit"]:hover { 
	background: #000; 
}
.gform_wrapper textarea::-webkit-input-placeholder,
.gform_wrapper input::-webkit-input-placeholder {
	color: #333 !important; 
	opacity: 1 !important;
}
.gform_wrapper textarea::-moz-placeholder,
.gform_wrapper input::-moz-placeholder { 
	color: #333 !important; 
	opacity: 1 !important;
}
.gform_wrapper textarea::-ms-input-placeholder,
.gform_wrapper input::-ms-input-placeholder { 
	color: #333 !important; 
	opacity: 1 !important;
}
.gform_wrapper .gform_footer { width: 135px; }
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,
.gfield_description.validation_message,
div.validation_error {
	background: inherit !important;
	border: none !important;
	color: #f07051 !important;
	font-size: 17px !important;
	font-weight: 300 !important;
	margin: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required { margin: 0 !important }
.gform_footer{ position: relative !important; }
.gform_ajax_spinner{
	position: absolute !important;
	top: 40%;
	left: 40%;
}
.gform_wrapper ul { padding-left: 0 }
.gform_wrapper ul li { list-style: none }
.validation_error,
.validation_message { font-size:13px!important }

/*------- new style ---------*/
/*.gform_wrapper .gform_body > ul {
	padding-bottom: 10px;
}*/
.gform_wrapper h1,
.gform_wrapper h2,
.gform_wrapper h3,
.gform_wrapper h4,
.gform_wrapper h5,
.gform_wrapper h6 {
	font-size: 25px;
	padding-bottom: 5px;
}
.gform_wrapper h3,
.gform_wrapper h4 {
	font-size: 23px;
}
.gform_wrapper h5,
.gform_wrapper h6 {
	font-size: 21px;
}
.gform_wrapper .ginput_container_address span.address_country select,
.gform_wrapper .gfield_select {
	width: 51%;
	display: block;
	height: 40px;
	font-size: 17px;
	color: #666;
	padding: 0 16px;
	border: none;
}
.gform_wrapper .top_label .gfield_label.gravity-block-label {
	display: block;
}
.gform_wrapper .gfield_select option {
	height: 40px;
	font-size: 16px;
	color: #666;
	border-top: 1px solid #666;
}
.gform_wrapper .ginput_container_address span.address_country select {
	width: 100%;
	height: 42px;
}
.gform_wrapper .ginput_container_multiselect .gfield_select {
	height: 100px;
}
.gform_wrapper .ginput_container_multiselect .gfield_select option {
	height: 30px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}
.gform_wrapper .clear-multi,
.gform_wrapper .ginput_container_address,
.gform_wrapper .ginput_container_name {
	overflow: hidden;
	margin: 0 -10px;
}
.gform_wrapper .ginput_container_name span,
.gform_wrapper .ginput_container_address span {
	display: block;
	width: 50%;
	float: left;
	padding: 8px 10px;
}
.gform_wrapper .ginput_container_address .address_line_1,
.gform_wrapper .ginput_container_address .address_line_2 {
	width: 100%;
}
.gform_wrapper .ginput_container_address .address_state {
	width: 30%;
}
.gform_wrapper .ginput_container_address .address_zip {
	width: 20%;
}
.gform_wrapper .ginput_container_time {
	padding: 0 10px;
	max-width: 100px;
	float: left;
	position: relative;
}
.gform_wrapper .ginput_container_time i {
	position: absolute;
	right: -2px;
	top: 8px;
}
.gform_wrapper .ginput_container_time label {
	display: block;
	text-align: center;
	font-size: 16px;
}
.gform_wrapper .ginput_container_time select {
	width: 55px;
	height: 32px;
	font-size: 17px;
	text-align: center;
}
.gform_wrapper .ginput_container_radio ul.gfield_radio,
.gform_wrapper .ginput_container_checkbox ul.gfield_checkbox {
	padding: 0;
}
.gform_wrapper .ginput_container_radio ul.gfield_radio li label,
.gform_wrapper .ginput_container_checkbox ul.gfield_checkbox li label {
	font-size: 16px
}
.gform_wrapper label.gravity-margin-minus-label {
	margin-bottom: -4px !important;
	overflow: hidden;
}
.gform_wrapper .gravity-margin-minus-desc {
	margin-top: -8px;
}
.contact_form .gform_wrapper .fundraise-for-research .ginput_complex > span {
	padding: 10px 11px;
}
@media all and ( max-width: 1050px ) {
	.gform_wrapper .ginput_container_address .address_state,
	.gform_wrapper .ginput_container_address .address_zip {
		width: 30%;
	}
	.gform_wrapper .ginput_container_address .address_city {
		width: 40%;
	}
}
@media all and ( max-width: 767px ) {
	.gform_wrapper ul {
		padding-right: 0;
	}
	.gform_wrapper .gfield_select {
		width: 100%;
	}
	.gform_wrapper .ginput_container_name span,
	.gform_wrapper .ginput_container_address span {
		width: 100%;
	}
}
@media all and ( max-width: 480px ) {
	.gform_wrapper .ginput_container_address .address_city {
		width: 100%;
	}
	.gform_wrapper .ginput_container_address .address_state,
	.gform_wrapper .ginput_container_address .address_zip {
		width: 50%;
	}
}

/*------- date picker style -----------*/
.ui-datepicker {
	background-color: #fff;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
	box-shadow: 0 0 8px rgba(102,175,233,.6);
	display: none;
	margin-top: 4px;
	padding: 10px;
	width: 260px;
	z-index: 999 !important;
}
.ui-datepicker a,
.ui-datepicker a:hover {
	text-decoration: none;
}
.ui-datepicker a:hover,
.ui-datepicker td:hover a {
	color: #2A6496;
	-webkit-transition: color 0.1s ease-in-out;
	   -moz-transition: color 0.1s ease-in-out;
	     -o-transition: color 0.1s ease-in-out;
	        transition: color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-header {
	margin-bottom: 4px;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title {
	font-weight: 700;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	cursor: default;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	line-height: 1;
	margin-top: 2px;
	width: 30px;
}
.ui-datepicker .ui-datepicker-prev {
	float: left;
	text-align: left;
	color: #000;
}
.ui-datepicker .ui-datepicker-next {
	float: right;
	text-align: right;
	color: #000;
}
.ui-datepicker .ui-datepicker-prev:before {
	content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 16px;
}
.ui-datepicker .ui-datepicker-next:before {
	content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 16px;
}
.ui-datepicker .ui-icon {
	display: none;
}
.ui-datepicker .ui-datepicker-calendar {
  table-layout: fixed;
	width: 100%;
}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
	text-align: center;
	padding: 0;
}
.ui-datepicker .ui-datepicker-calendar td {
	border-radius: 4px;
	-webkit-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	   -moz-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	     -o-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	        transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-calendar td:hover {
	background-color: #eee;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-calendar thead tr th {
	font-size: 18px;
}
.ui-datepicker .ui-datepicker-calendar td a {
	text-decoration: none;
	font-size: 13px;
	font-weight: 600;
	color: #000;
}
.ui-datepicker .ui-datepicker-calendar td a.ui-state-active {
	color: #fff;
}
.ui-datepicker .ui-datepicker-current-day {
	background-color: #4289cc;
}
.ui-datepicker .ui-datepicker-current-day a {
	color: #fff
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
	background-color: #fff;
	cursor: default;
}
.gform_wrapper form .datepicker {
	display: inline-block;
	float: left;
	max-width: 80%;
}
.gform_wrapper .screen-reader-text {
	display: none;
}
.gform_wrapper img.ui-datepicker-trigger {
	vertical-align: bottom;
    display: inline-block;
    padding-top: 13px;
    padding-left: 10px;
}
.gform_wrapper .kl-style-gform .gfield {
	margin-bottom: 5px;
}